<nav class="navbar navbar-expand-lg navbar-light bg-info">
  <a class="navbar-brand text-light" href="#"><strong><h4><span class="fa fa-fort-awesome"></span>  Game-Pedia</h4></strong></a>
  <button class="navbar-toggler btn-outline-light " type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link text-light" routerLink="home"><span class="fa fa-home"></span> Home<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light" href="about-us"><span class="fa fa-address-card"></span> About Us</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle text-light" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <span class="fa fa-plus"></span> More
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" routerLink="blog"><span class="fa fa-cubes"></span> Blog</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" routerLink="settings"><span class="fa fa-cogs"></span> Settings</a>
        </div>
      </li>
    </ul>
  </div>
</nav>